
div.skyscraper iframe {
	width: 200px;
	height: 600px;
}

div.skyscraperDivMode {
	margin-top: 55px;
	width: 200px;
	height: 600px;
	position: absolute;
	left: 875px;
}

div.formelement {
	float: left;
	margin-right: 15px;
	margin-bottom: 8px;
	clear: none;
}

div.formline {
	display: block;
	clear: both;
}

.errorMessage {
	color: #CC3333;
	font-size: 11px;
}

.error {
	font-weight: bold;
	color: #CC3333;
	font-size: 11px;
}

div.profileheading {
	float: left;
	width: 200px;
	color: #000099;
	font-size: 18px;
	margin-bottom: 10px;
	padding-top: 20px;
	line-height: 21px;
}

div.profilebuttons {
	margin-bottom: 10px;
	padding-top: 20px;
	line-height: 21px;
	float: right;
}

div.profilebuttons button {
	margin-bottom: 0px;
	padding-top: 0px;
	line-height: normal;
}

span.head {
	width: 100%;
	height: 14px;
	padding: 3px 3px 3px 10px;
	color: #fff;
	background-color: #5170a6;
	font-weight: bold;
	white-space: nowrap;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	clear: left;
	display: block;
}

span.subhead, div.subhead, span.blueSubhead, div.blueSubhead {
	width: 100%;
	height: 14px;
	padding: 3px 3px 3px 10px;
	color: #000000;
	background-color: #CCCCCC;
	font-weight: bold;
	white-space: nowrap;
	margin-top: 0px;
	margin-bottom: 18px;
	padding-right: 10px;
	font-size: 11px;
	font-weight: bold;
	float: left;
	clear: left;
	display: block;
}

span.blueSubhead, div.blueSubhead, div.content div.text div.right .blueSubhead, div.content div.text div.left .blueSubhead {
	color: #fff;
	background-color: #5170A6;
}

div.subhead, div.blueSubhead {
	float: none;
	margin-bottom: 0px;
}

div.box input.text, div.box textarea.text {
	width: 128px;
	margin-left: 10px;
	border: solid 1px #ccc;
	font-family: Arial, Helvetica, Sans-Serif; /*font-size: 10px;*/
}

div.box input.form {
	border: solid 1px #ccc;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

div.box textarea.form {
	border: solid 1px #ccc;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	width: 130px;
}

div.box select.form {
	border: solid 1px #ccc;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

div.separator {
	border-top: solid 2px #ccc;
}

div.sidebar div.logout {
	margin-top: 7px;
	padding-left: 10px;
}

p.erroneous {
	padding: 3px 0px;
	color: #f00;
}

/* portfolio valuation */

div.formline div.portfolioprofitloss {
	float: left;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 20px;
}
div.portfolioprofitloss span.key {
	width: 160px;
	display: block;
	float: left;
}

div.portfolioprofitloss span.up {
	color: #00aa00;
}

div.portfolioprofitloss span.down {
	color: #aa0000;
}


/* Watchlist */

div.Watchlist {
	padding-bottom: 10px;
}

div.Watchlist th, div.Watchlist td {
	text-align: right;
}

div.Watchlist th {
	background-color: #CCCCCC;
	color: #666666;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold; /* height: 28px;*/
	text-align: left;
	text-decoration: none;
	vertical-align: top;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
}

div.Watchlist th.sortbutton {
	text-align: center;
}

div.Watchlist tr {
	background-color: #EEEEEE;
	font-family: Arial;
	font-size: 11px;
	padding-left: 0px;
}

div.Watchlist td {
	margin-left: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 2px;
}

div.Watchlist td.realtime-icon {
	background-image: url(/images/Realtime.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 42px 3px;
	padding-right: 18px;
	width: 64px;
}

div.Watchlist td span.color-up {
	color: #00aa00;
}

div.Watchlist td span.color-down {
	color: #aa0000;
}

div.Watchlist tr.alt {
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
	padding-left: 0px;
	margin-left: 0px;
}

div.Watchlist td a {
	color: #009;
	text-decoration: underline;
}

.watchlistText {
	color: #333;
}

div.Watchlist .watchlist-column-isin {
	text-align: left;
	width: 75px;
}

div.Watchlist .watchlist-column-name {
	text-align: left;
}

div.Watchlist .column-last {
	text-align: right;
	width: 65px;
}

div.Watchlist .column-quotetime, div.Watchlist .column-purchasedate {
	text-align: right;
	width: 60px;
}

div.Watchlist .column-addtoportfolio {
	width: 64px;
}

div.Watchlist td.column-addtoportfolio {
	text-align: center;
}

div.Watchlist .column-remove {
	width: 65px;
}

div.Watchlist td.column-remove {
	text-align: center;
}

div.Watchlist .column-amount {
	text-align: right;
	width: 35px;
}

div.Watchlist .column-averageprice {
	text-align: right;
	width: 60px;
}

div.Watchlist .column-profitloss {
	text-align: right;
	width: 60px;
}

div.Watchlist .column-editportfolio {
	width: 55px;
}

div.Watchlist td.column-editportfolio {
	text-align: center;
}

ul.form li div input.change-password {
	margin-left: 0px;
}

input.watchlistISIN {
	width: 180px;
}

button.watchlistAdd {
	font-size: 12px;
	width: 180px;
}

button.portfolioAdd {
	font-size: 12px;
	width: 105px;
	margin-right: 10px;
}

.limit-box-left {
	clear: both;
	float: left;
	width: 150px;
	padding-bottom: 20px;
}

.limit-box-right {
	float: left;
	width: 150px;
}

div.content div.text ul.bullet li.portfolioList {
	background-position: 0px 6px;
	padding-left: 15px;
}

a.add-to-watchlist-link-icon {
	background-attachment: scroll;
	background-image: url(../images/PortfolioAdd.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

a.add-to-exchange-game-link-icon {
	background-attachment: scroll;
	background-image: url(../images/ButtonExchangeGame.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

a.xetra-detail-link {
	background-attachment: scroll;
	background-image: url(../images/Graph.gif);
	background-position: 1px 3px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

/* FIXME */
table.main tr td div.arrow-up, table tr td div.arrow-down, span.arrow-up, span.arrow-down {
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin-left: 1px;
}

table.main tr td div.arrow-up, span.arrow-up {
	background-image: url(../images/ArrowGreenUp.gif);
}

table.main tr td div.arrow-down, span.arrow-down {
	background-image: url(../images/ArrowRedDown.gif);
}

table.main tr td div.arrow-up, table.main tr td div.arrow-down {
	color: White;
}

table.main tr td.column-change div.arrow-up, table.main tr td.column-change div.arrow-down {
	color: #333;
}

span.arrow-up, span.arrow-down {
	padding-left: 10px; /*background-position: 5px center;*/
}

/* FIXME */

ul.form li label.horizontal, ul.form li label.horizontalFirst {
	width: auto;
	margin-left: 10px !important;
}

ul.form li label.horizontalFirst {
	margin-left: 0px !important;
}

ul.form li label.erroneous, ul.form li span.erroneous {
	font-weight: bold;
}

ul.form li label, ul.form li span, ul.form li input, ul.form li select, ul.form li textarea {
	float: left;
	margin-left: 10px;
}

ul.form li input.text, ul.form li select, ul.form li textarea {
	border: solid 1px #ccc;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
}

ul.form li textarea {
	width: 485px;
	margin-bottom: 3px;
}

ul.form li input.button {
	margin-top: 5px;
}

ul.form li select.short {
	width: 50px;
}

ul.form li.editor {
	margin: auto;
	padding: 5px 0px;
	width: 640px;
}

.left {
	float: left;
	clear: both;
}

/* chart formular begin */
ul.chart {
	padding-bottom: 10px;
}
ul.form li label.chart {
	width: 100px;
}
ul.form li label.timeperiode {
	width: 95px;
}
ul.form li select.chart {
	width: 220px;
}
ul.form li input.chart {
	width: 210px;
}
ul.form li label.subLabel {
	padding: 0px 5px 0px 5px;
	width: 16px;
	text-align: right;
}
ul.form li input.sub {
	width: 60px;
}
ul.form li span.radio {
	width: 110px;
}
ul.form li span.radio label {
	width: 60px;
}
ul.form li span.wideRadio {
	width: 200px;
}
ul.form li span.wideRadio label {
	width: 160px;
}

ul.form li span.wideRadio {
	margin-left: 0;
	margin-bottom: 5px;
}

ul.form li span.wideRadio label {
	width: auto;
	margin-top: 0;
	margin-left: 2px !important;
	margin-right: 15px;
}

ul.form li span.wideRadio input {
	margin-bottom: 2px;
}


.boxBlue {
	background: transparent url(../images/BoxBlue.gif) no-repeat scroll right center;
}
.boxGreen {
	background: transparent url(../images/BoxGreen.gif) no-repeat scroll right center;
}
.boxRed {
	background: transparent url(../images/BoxRed.gif) no-repeat scroll right center;
}
.boxGrey {
	background: transparent url(../images/BoxGrey.gif) no-repeat scroll right center;
}
.boxBlack {
	background: transparent url(../images/BoxBlack.gif) no-repeat scroll right center;
}
/* chart formular end */

/* chart legend begin */
.chartLegend {
	color: #ccc;
	font-size: 11px;
	padding-left: 15px;
	padding-right: 15px;
}

.pricePreviousDay, .price {
	float: left;
	margin-left: 15px;
	padding-left: 20px;
}

.pricePreviousDay {
	background: transparent url(../images/ChartLegendPreviousDay.gif) no-repeat scroll left center;
}

.price {
	background: transparent url(../images/ChartLegendPrice.gif) no-repeat scroll left center;
}

.copyright {
	float: right;
}
/* chart legend end */

/* chart note begin */
.chartNote {
	clear: both;
	float: left;
	margin-left: 30px;
	clear: both;
}

.chartNote a {
	font-size: 10px;
}
/* chart note end */

.shareButton {
	padding-right: 7px;
}

.filled div.whiteBackground, .filled ul.whiteBackground {
	background-color: #fff;
	padding-top: 3px;
	width: 100%;
}

.strong {
	font-weight: bold;
	font-size: 11px;
}

ul li .newsDate {
	font-size: 10px;
}

/* newsletter */

.preferences td {
	width: 150px;
}

.spaceBottom10px {
	padding-bottom: 10px;
}

div.marginBottom10px {
	margin-bottom: 10px;
}

.disabledField {
	color: #000;
}

/* xetra newsboard */
table.newsboard tr .column-date, table.newsboard tr .column-title, table.newsboard tr .column-title a {
	font-size: 11px;
	text-align: left;
}

/* announcement begin */
table.nextgen {
	border-collapse: collapse;
}

.greyText {
	color: #666;
}

table.nextgen tr .column-announcment-companyName {
}

table.nextgen tr .column-announcment-companyName a, table.nextgen tr .column-announcment-date a {
	color: #009;
	text-decoration: underline;
}

table.nextgen tr .column-announcment-detailCell {
	border-bottom-width: 0px;
	padding: 0px;
}

table.nextgen tr .column-announcment-date {
	padding-left: 40px;
	padding-right: 20px;
	width: 30px;
}

table.nextgen tr .column-announcment-type, table.nextgen tr .column-announcment-segment, table.nextgen tr .column-announcment-title {
	padding-left: 20px;
	padding-right: 20px;
}

table.nextgen tr .column-announcment-type {
	width: 40px;
}

table.nextgen tr .column-announcment-segment {
	width: 80px;
}

table.main tr .column-podcastid {
	width: 40px;
}

.firstLevel a, .secondLevel a, .thirdLevel a {
	color: #009;
	text-decoration: underline;
}
.firstLevel a {
	font-weight: bold;
}
table.main tr .firstLevel {
	padding-left: 5px;
}
table.main tr .secondLevel {
	padding-left: 15px;
}
table.main tr .thirdLevel {
	padding-left: 25px;
}
/* announcement end */

/* sector and indices begin */
table.main tr .column-sectorIndices-sector {
	padding-right: 10px;
	width: 130px;
}
table.main tr .column-sectorIndices-market {
	padding-right: 10px;
	width: 120px;
}
table.main tr .column-sectorIndices-industry {
}
/* sector and indices end */

/* events begin */

div.eventsContainer {
	background-color: #eee;
}

p.event {
	margin: 0px 0 2px 60px !important;
	padding-top: 5px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}

/* events end */

/* commodity search tabel begin */

table.main tr th.column-highlowoverview, table.main tr td.column-highlowoverview {
	text-align: right;
	vertical-align: top;
}

table.main tr th.column-highlow {
	vertical-align: top;
}

table.main tr th.column-highlow, table.main tr td.column-highlow {
	width: 55px;
}
/* commodity search tabel end */

div.left input.button {
	padding-right: 5px;
}

.share {
	padding-bottom: 10px;
}

table.indexStatistics {
	width: 100%;
}
table.indexStatistics tr td {
	border-bottom: solid 1px #ccc;
	width: 171px;
}

img.floatLeft {
	float: left;
	margin-right: 5px;
}

iframe.wrapper {
	width: 100%;
	height: 625px;
	padding-top: 45px;
	border: 1px solid #FFFFFF;
}

iframe.tallWrapper {
	width: 100%;
	height: 1150px;
	padding-top: 45px;
	border: 1px solid #FFFFFF;
}

iframe.no-margin {
	padding-top: 0px;
}

input.newsletter {
	margin-right: 5px;
	margin-bottom: 5px;
}

ul.bulletDark {
	margin-top: 2px;
}

ul.bulletDark li {
	padding: 2px 0 2px 20px;
	background: transparent url(../images/Bullet_blau.gif) no-repeat scroll 5px 5px;
}

div.yieldCurveXAxisLabel {
	text-align: right;
	color: #666666;
	margin-right: 5px;
}

div.yieldCurveYAxisLabel {
	margin-left: 5px;
	color: #666666;
}

table.main tr .yieldCurveData {
	width: 45px;
}

table.main tr .podcastSmall {
	width: 65px;
}

table.main tr .podcastWide {
	width: 130px;
}

table.main tr .column-style {
	width: 75px;
	text-align: right;
}

table.main tr .newsCategoryDate {
	width: 74px;
}

h3.activityHeadline {
	margin-top: 0px !important;
	margin-bottom: 4px !important;
	color: #000099;
	font-size: 12px;
	font-weight: bold;
}

table.main tr .activityDate {
	width: 75px;
}

table.main tr .activityCity {
	width: 85px;
}

table.main tr .activityCategory {
	width: 125px;
}
table.main tr .announcementBySegmentType {
	width: 140px;
}

/* iNav */

div.half div.iNav {
	clear: both;
	float: left;
	padding: 5px 0px 0px 0px;
}

div.half span.iNavText {
	float: left;
}

div.half span.iNavRadioButtonText {
	float: left;
	padding-left: 10px;
}

div.half span.iNavRadioButton {
	float: left;
}

div.half span.iNavSubmittButton {
	float: left;
	padding-left: 10px;
}

/* iNav end */

table.main tr .column-price-small {
	text-align: right;
}

table.main tr .column-price-small {
	width: 43px;
}

div.third table.main tr .column-price-small {
	width: 42px;
}

table.main tr .column-turnover-small {
	text-align: right;
}

table.main tr .column-turnover-small {
	width: 58px;
}

table.main tr .column-adminstrationfee {
	text-align: right;
}

table.main tr .column-adminstrationfee {
	width: 60px;
}

/* realtime taxen */
table.main tr .column-bidask {
	text-align: right;
}
table.main tr .column-bidask {
	width: 55px;
}

ul.form li span.no-left-margin {
	margin-left: 0px;
}

button.button_space_right {
	margin-right: 7px;
}

/* newsletter */
.newsletter-category-table {
	padding-bottom: 10px;
}

.row-newsletter td {
	padding-top: 15px;
}

.column-checkbox {
	vertical-align: top;
	width: 17px;
}

.column-image {
	width: 188px;
}

.column-image img {
	float: left;
}

.image-sub-headline {
	background-color: #ccc;
	padding-left: 5px;
	width: 183px;
}

.column-text {
	padding-left: 20px;
	vertical-align: top;
}

.newsletter-button-panel {
	clear: both;
	padding: 10px 0;
}

/* xetra-live */
.column-detail {
	width: 24px;
	text-align: left;
}

.column-detailchart {
	width: 9px;
}

.column-bidordercount {
	text-align: right;
	width: 19px;
}

.column-askordercount {
	text-align: right;
	width: 24px;
}

table.xetra-live tr th.column-bid, table.xetra-live tr td.column-bid {
	width: 39px;
}

table.xetra-live tr th.column-bidsize, table.xetra-live tr td.column-bidsize {
	width: 42px;
	text-align:right;
}

table.xetra-live tr th.column-bidordercount, table.xetra-live tr td.column-bidordercount {
	width: 20px;
}

table.xetra-live tr th.column-ask, table.xetra-live tr td.column-ask {
	width: 39px;
}

table.xetra-live tr th.column-asksize, table.xetra-live tr td.column-asksize {
	width: 39px;
}

table.xetra-live tr th.column-askordercount, table.xetra-live tr td.column-askordercount {
	width: 20px;
}

table.xetra-live tr th.column-last, table.xetra-live tr td.column-last {
	text-align: right;
	width: 42px;
}

table.xetra-live tr th.column-lastsize, table.xetra-live tr td.column-lastsize {
	text-align: right;
	width: 42px;
}

table.xetra-live tr th.column-phase, table.xetra-live tr td.column-phase {
	width: 24px;
	text-align: right;
}

table.xetra-live tr th.column-close, table.xetra-live tr td.column-close {
	text-align: right;
	width: 42px;
}

table.xetra-live tr th.column-isin, table.xetra-live tr td.column-isin {
	width: 76px;
}

table.xetra-live tr th.column-date, table.xetra-live tr td.column-date {
	width: 42px;
	text-align: right;
}
table.xetra-live-extended tr th.column-date, table.xetra-live-extended tr td.column-date {
	width: 64px;
}

table.xetra-live tr th.column-cumex, table.xetra-live tr td.column-cumex {
	width: 13px;
}
table.xetra-live tr th.column-open, table.xetra-live tr td.column-open {
	text-align: right;
	width: 39px;
}

table.xetra-live tr th.column-dailyhigh, table.xetra-live tr td.column-dailyhigh {
	text-align: right;
	width: 39px;
}
table.xetra-live tr th.column-dailylow, table.xetra-live tr td.column-dailylow {
	text-align: right;
	width: 39px;
}
table.xetra-live tr th.column-volume, table.xetra-live tr td.column-volume {
	width: 45px;
}
table.xetra-live tr th.column-trades, table.xetra-live tr td.column-trades {
	text-align: right;
	width: 29px;
}

table.xetra-live tr td.column-name {
}

div.indexDropDown {
	padding-bottom: 3px;
	float: left;
	width: 100%;
}

label.indexDropDown {
	padding-right: 5px;
}

select.indexDropDown {
	border: 1px solid #CCCCCC;
}

.realtimeText {
	padding: 3px 0px;
	float: left;
}

table.xetra-live tr td.column-bidbar {
	text-align: right;
}

table.xetra-live tr td.column-bidbar .bidBar {
	padding-top: 2px;
	float: right;
}

table.xetra-live tr td.column-askbar {
	text-align: left;
}

table.xetra-live tr td.column-askbar .askBar {
	float: left;
}

.top-refresh, .bottom-refresh {
	float: right;
	height: 21px;
}

.top-refresh {
	margin-top: -25px;
}

.bottom-refresh {
	padding-top: 5px;
}

.top-refresh h3, .bottom-refresh h3 {
	cursor: pointer;
}

.top-refresh img, .bottom-refresh img, .xetra-live-realtime-popup img {
	float: left;
}
.top-refresh a {
	float: left;
}

.top-refresh a.popup-link {
	padding-right: 10px;
}

div.content h3.top-refresh-text, div.content h3.bottom-refresh-text, div.top-refresh h3 {
	vertical-align: top;
	padding-top: 1px;
	padding-left: 3px;
	display: block;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

.detailBidAskImage {
	padding-right: 5px;
}

.detailBidAskText {
}

.xetra-live-realtime-extended {
	float: left;
	width: 1024px;
}

div.xetra-live-realtime-extended ul {
	width: 1024px;
}

.xetra-live-realtime-extended h3 {
	color: #009;
	font-size: 12px;
	font-weight: bold;
}

.xetra-live-realtime-popup {
}

.xetra-live-realtime-popup-text {
}

div.share-search {
	clear: both;
	margin: 0px;
	padding-bottom: 3px;
	position: relative;
}

input.xetra-live-realtime-share-search-button {
	padding-left: 5px;
	margin-bottom: -4px;
}

/* xetra-live graph */
table.xetra-live-popup tr th.column-bid, table.xetra-live-popup tr td.column-bid {
	width: 42px;
	text-align:right;
}

table.xetra-live-popup tr th.column-bidsize, table.xetra-live-popup tr td.column-bidsize {
	width: 42px;
	text-align: right;
}

table.xetra-live-popup tr th.column-ask, table.xetra-live-popup tr td.column-ask {
	width: 42px;
	text-align: right;
}

table.xetra-live-popup tr th.column-asksize, table.xetra-live-popup tr td.column-asksize {
	width: 42px;
	text-align: right;
}

table.xetra-live-popup tr .column-bidgraph {
	width: 235px;
}

.bidBar {
	height: 8px;
}

.askBar {
	height: 8px;
	float: right;
	padding-top: 2px;
}

.column-quoteicon {
	width: 12px;
}

/* trading calendar */
div.content ul.calendar a {
	color: #333;
	text-decoration: none;
}

table.main tr .column-dayofmonth {
	width: 30px;
}

table.main tr.odd2 td {
	background-color: #ccc;
	border-top: solid 5px #fff;
}

div.modalPopupExport {
	float: left;
}

.xetra-live-orderbook-popup-logo, div.modalPopup .xetra-live-orderbook-popup-logo, div.modalPopupExport .xetra-live-orderbook-popup-logo {
	background-image: url(/images/XetraLiveOrderbookPopUp.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 24px;
}

.xetra-live-orderbook-popup h2 a {
	cursor: pointer;
}

td.last-orderbook-row {
	height: 24px;
	vertical-align: top;
}

div.modalPopup, div.modalPopup div.full, div.modalPopupExport, div.modalPopupExport div.full {
	margin: 0px;
	margin-left: 0px;
	padding: 0px;
	width: 685px;
}

div.modalPopup h1, div.modalPopup h1.no-menu, div.modalPopupExport h1, div.modalPopupExport h1.no-menu {
	margin-top: -15px;
}

div.modalPopup a, div.modalPopupExport a, .modalPopup2 a {
	cursor: pointer;
}

/* xetra-langing-page */
div.content div.xetra-langing-page div.left {
	margin-top: 0px;
	margin-right: 0px !important;
	float: left;
}

div.content div.xetra-langing-page div.right {
	margin-top: 0px;
	margin-left: 0px !important;
}

div.content div.xetra-langing-page div.filled-blue {
	background-color: #009;
	height: 238px;
	width: 220px;
}

div.content div.xetra-langing-page .white {
	color: #fff;
}

div.content div.xetra-langing-page .headline {
	font-size: 17px;
}

div.content div.xetra-langing-page div.marquee {
	clear: both;
	height: 39px;
	width: 685px;
	background: url(/MediaLibrary/Image/wissen/schatten.jpg);
	background-repeat: no-repeat;
}

div.content div.xetra-langing-page div.marquee img {
	position: absolute;
	height: 39px;
	width: 86px;
	padding-left: 3px;
	z-index: 2;
}

div.content div.xetra-langing-page div.marquee marquee {
	padding: 5px;
}

th.infoText input, td.infoText span {
	display: inline;
	float: left;
}

th.infoText a, td.infoText a {
	float: right;
	padding: 0px;
	height: 12px;
	width: 12px;
}

.dont-display-push-changes {
	background: transparent !important;
	visibility: hidden !important;
}

/*
table.abo-table {
	padding: 5px 0px;
}

table.abo-table h3 {
	margin: 0px;
}

table.abo-table .column-text {
	padding-left: 5px;
}

table.abo-table button.book-abo {
	width: 175px;
}
*/

div.abo-button-panel {
	padding-top: 5px;
}

div.box div.footer-text {
	font-size: 10px;
	margin-left: 5px;
}

.pushRed {
	color: #ff0000;
}

.pushGreen {
	color: #00ff00;
}

table.main tr .column-brokernewsid {
	width: 70px;
}

.menu li a.realtime-icon {
	background-image: url(/images/Realtime.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px 0px;
	padding-left: 15px;
}

/* ers */
.column-corporate-action-date {
	width: 54px;
	text-align: left;
}

.column-corporate-action-type {
	width: 130px;
}

.ers-no-data {
	padding: 2px 4px;
}

.column-transparencylevel {
	width: 95px;
}

/* usermanagement */
.button-usernmanagement {
	clear: both;
	float: left;
	margin-bottom: 5px;
	width: 170px;
}

.button-space-bottom {
	margin-bottom: 15px;
}

div.content h3.key-figures-box {
	margin-bottom: 10px;
	margin-top: 0px;
}

ul.form li select.newsmanagement-category-dropdown {
	width: 130px;
}

div.glossary-preview-margin {
	margin-left: 240px;
}

.hideContent {
	display: none;
}

div.abo-first-line {
	padding-bottom: 5px;
}

span.abo-text {
	padding-left: 5px;
}

div.abo-form-top {
	margin-top: 10px;
}

ul.abo-order-form li {
	padding-top: 5px;
}

ul.abo-order-form li li {
	padding-top: 0px;
}

ul.abo-order-form li.first-line {
	padding-top: 0px;
}

ul.abo-order-form li label.abo-checkbox-label {
	/*padding-bottom: 10px;*/
	font-size: 12px;
	width: 640px;
}

ul.abo-order-form li span input {
	margin-left: 0px;
}

ul.abo-order-form li select {
	width: 150px;
}

ul.abo-order-form li input.text {
	width: 141px;
}

ul.abo-order-form li span.button-row {
	padding-bottom: 7px;
}

ul.abo-order-form li label {
	width: 200px;
}

ul.abo-order-form li span.checkbox input {
	width: auto;
}

ul.form li label.abo-checkbox-label span {
	margin-left: 0px;
	width: 640px;
}

ul.form li label .abo-info-text-headline {
	margin-top: 0px;
}

ul.form li label .abo-info-text {
	clear: both;
	font-size: 11px;
}

ul.form li select.payment-provider-dropdown {
	clear: both;
	font-size: 11px;
}

ul.form li label.payment-provider-dropdown {
	font-size: 12px;
	margin-bottom: 10px;
}

ul.form li span.text-line {
	font-size: 12px;
}

div.abo-form-line {
	font-size: 12px;
	margin-bottom: 10px;
	padding-left: 10px;
}

.bold {
	font-weight: bold;
}

.payment-action-table-line {
	margin-bottom: 10px;
}

.abo-overview-leadin {
	margin-top: 15px;
	margin-bottom: 15px;
}

a.response-link-icon {
	background-attachment: scroll;
	background-image: url(../images/feedback.gif);
	background-position: 0px 1px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

div.response-form {
	font-size: 12px;
	width: 470px;
}

div.response-form .errorMessage {
	font-size: 12px;
}

div.response-form div.formelement {
	margin-left: 10px;
}

div.response-form div.formelement input, div.response-form div.formelement textarea {
	margin-left: 0px;
}

div.response-form .formelement-big {
	width: 450px;
}

div.response-form .formelement-small {
	width: 210px;
}

div.response-form .formelement-big input {
	width: 445px;
}
div.response-form .formelement-big textarea {
	width: 450px;
}

div.response-form .formelement-small input {
	width: 210px;
}

div.response-form div.button-row {
	margin-left: 10px;
}

/*
div.response-form .small {
	padding-left: 0px;
	width: 183px;
}

div.response-form .big {
	padding-left: 0px;
	width: 406px;
}
*/

.respone-form-textinput {
	border: solid 1px #ccc;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
}

.response-form-button {
	background-color: #DADADA;
	color: #000099;
	border-color: #EEEEEE #999999 #999999 #EEEEEE;
	border-style: solid;
	border-width: 1px;
	height: 20px;
	width: 130px;
	margin-right: 8px;
	margin-top: 10px;
}
/*
.response-form-errormessage {
	clear: both;
	margin-bottom: 8px;
}
*/

div.modalPopup2 {
	/*width: 690px;*/
	margin-left: 15px;
	padding-top: 15px;
	margin-right: 5px;
}

.IsWatchlistUser {
	background-attachment: scroll;
	background-image: url(../images/IsWatchlistUser.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 16px;
}

.ProfileMandatoryFields {
	font-size: 9px;
}

.column-keyfigures-label {
	/*width: 150px;*/
}

.column-keyfigures-currencygroup {
	width: 48px;
}

.column-keyfigures-data {
	text-align: right;
	width: 60px;
}

.column-issuevolume,
.column-marketsegmenttypename {
	text-align: right;
}

.column-issuevolume {
	width: 75px;
}

.column-marketsegmenttypename {
	width: 52px;
}

.column-segment {
	text-align: right;
	width: 41px;
}

.column-segment {
	text-align: right;
}

.column-categoryname {
	text-align: right;
	width: 41px;
}

.column-minimumamountcontinuoustrading {
	text-align: right;
	width: 40px;
}

.column-ratingmoody {
	text-align: right;
	width: 36px;
}

ul.form li select.small-dropdown {
	width: 69px;
}

table.main tr .column-companyreportcomment {
	width: 90px;
}

.column-issueraddress {
	width: 165px;
}

.column-issuername {
	width: 120px;
}

/* bond multiple listing table start */
.column-quality {
	width: 100px;
}
/* bond multiple listing table end */

.price-disclaimer-text {
	padding: 2px 4px 0;
	font-size: 10px;
	text-align: right;
	color: #666;
}